<?php
	do {
		
		//HP
		$hp_antigo = $historico_padrao_receber_reembolso;
		
		if($conta_cliente == 1190 and $conta_reembolso == 1400 ){ $historico_padrao_receber_reembolso = '462';}
		
		
		if(($row_recebimento_emi_reembolso['Valor']) > 0){
		$texto .= str_pad($contador, 7, "0", STR_PAD_LEFT); // Numero do Lancamento
		$texto .= $row_recebimento_emi_reembolso['dta_emissao']; // Data do Movimento
		$texto .= str_pad($conta_cliente, 7, " ", STR_PAD_RIGHT); // Conta Dedito
		$texto .= str_pad($conta_reembolso, 7, " ", STR_PAD_RIGHT); // Conta Credito
		$texto .= str_pad(number_format($row_recebimento_emi_reembolso['Valor'],2,'.',''), 17, "0", STR_PAD_LEFT); // Valor
		$texto .= str_pad($historico_padrao_receber_reembolso, 5, "0", STR_PAD_LEFT); // Historico Padrao
		$texto .= substr(str_pad($row_recebimento_emi_reembolso['NomeFantasia'].' Pasta: '.$row_recebimento_emi_reembolso['num_pasta'].' '.$row_recebimento_emi_reembolso['det'], 200, " ", STR_PAD_RIGHT),0,150); // Detalhe
		$texto .= chr(13).chr(10); // Quebra de Liinha
		
		
		
		$historico_padrao_receber_reembolso = $hp_antigo;
		
		fwrite($fp,$texto); //Escrever no Arquivo
		$texto = '';
		$contador++;
		}	
			
		$atualizar = "UPDATE mfin_recebimentos SET phoenix_emi=CURDATE() WHERE Id= ".$row_recebimento_emi_reembolso['rec_id'];
		mysql_query($atualizar, $paivaconex) or die(mysql_error());
	
	} while ($row_recebimento_emi_reembolso = mysql_fetch_assoc($recebimento_emi_reembolso));

?>